<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>IP v6 &#8211; HugoPoi</title>
	<atom:link href="/category/dossiers/ip-v6/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Sat, 11 Feb 2017 17:37:20 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7.2</generator>
	<item>
		<title>IPv6 &#8211; Intro</title>
		<link>http://blog.hugopoi.net/2010/12/20/ipv6-intro/</link>
		<comments>http://blog.hugopoi.net/2010/12/20/ipv6-intro/#comments</comments>
		<pubDate>Mon, 20 Dec 2010 20:40:34 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Dossiers]]></category>
		<category><![CDATA[IP v6]]></category>
		<category><![CDATA[fin du monde]]></category>
		<category><![CDATA[ip]]></category>
		<category><![CDATA[v6]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=77</guid>
		<description><![CDATA[Etant donné la proche pénurie d&#8217;adresse IP v4, plus que 5% seraient disponible sur le réseau public qu&#8217;est Internet, je vais faire un dossier qui parlera d&#8217;IP v6. Dans ce dossier, je vais vous faire des tutoriels, des RFC et des découvertes. &#8230;<p class="read-more"><a href="/2010/12/20/ipv6-intro/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/12/20/ipv6-intro/feed/</wfw:commentRss>
		<slash:comments>2</slash:comments>
		</item>
	</channel>
</rss>
